AnsweredAssumed Answered

Problemas con las versiones de alfresco Community --Enterprise

Question asked by anypkr2013 on Jul 16, 2013
Latest reply on Jul 19, 2013 by anypkr2013
Se modificarón archivos de alfresco para adeacuar a lo que el cliente requirio  pero se realizo en alfresco community teniamos problemas con las busquedas porque no encontraba resultados y en ocaciones tardaba mucho con las busquedas despues quisimos cambiar a una version alfresco enterprise 4 y reemplazamos los mismos archivos en las mismas rutas y ahora aparece el siguiente mensaje.


"El servidor remoto puede no estar disponible o sus datos de autenticación no han sido reconocidos"

Actualmente he detectado que el archivo spjModel es el que me ocasiona el invio de el mensaje al iniciar sesion cuando al archivo spjModel se le agrega el codigo xml sobre indices:

 
Ejemplo

<aspect name="spj:UbicacionFisica">
   <title>Ubicacion Fisica</title>
    <properties>
   <property name="spj:Mueble">
   <title>Mueble</title>                          <type>d:text</type>                  
<index enabled="true">
   <atomic>false</atomic>
        <stored>false</stored>
   <tokenised>false</tokenised>
   </index>

Esto si funciona en community pero en enterprise no , Ojala me puedan ayudar
y

Outcomes